@charset "utf-8";
/* CSS Document */

/*
 Theme Name:   Houtvaart 2016
 Theme URI:    http://houtvaart.nl/
 Description:  Houtvaart Theme
 Author:       PipNL
 Author URI:   http://pipnl.nl
 Template:     emphasize
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  Houtvaart
*/

/*COLORS */

html, body {font-size:19px;}

body,
button,
input,
select,
textarea {
	color: #333;
	font-size: 19px;
	line-height: 1.6;
	font-family: 'Pontano Sans', sans-serif;
	font-weight: 400;
}
.panel-row-style {
  	padding:50px !important;
}
#page {
	font-size: 0.813rem;
	color: #333;
}
button {
    display: inline-block;
  
}

#header-footer {
	height:5px;
}
.entry-content .widget li {
	-moz-transition: none;
	-o-transition: none;
	-webkit-transition: none;
	transition: none;
	border:0px;
	padding-left: 15px;
	list-style-position: inside;
	list-style-type: disc;
}
.entry-content .widget li:hover {
	cursor: pointer;
	padding-left: 15px;
}
#bottom-group .post-date { font-size:13px; display:block;}
input{
    background-color: #fff;
    background-image: none;
	border:none;
    }
  
input[type=text], input[type=email] {background-color: #f9f9f9;
background-image: none;
border: 1px solid #e2e2e2;}

.inline {display:inline; }
#search {text-align:center; display:block; width:100%;}
.input-group { width:300px; margin-left:auto; margin-right:auto;}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea {
	max-width: 100%;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 12px;
}
